<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/png" href="./img/favicon.png" />
    <title>what is html?</title>
</head>

<body>

    <h1>What is HTML?</h1>
    <img src="./img/html-logo.png" alt="Html5 logotype" title="Html5 logotype" width="300px">

    <ul>
        <li>HTML stands for Hyper Text Markup Language</li>
        <li>HTML is the standard markup language for creating Web pages</li>
        <li>HTML describes the structure of a Web page</li>
        <li>HTML consists of a series of elements</li>
        <li>HTML elements tell the browser how to display the content</li>
        <li>HTML elements label pieces of content such as "this is a heading", "this is a paragraph", "this is a
            link",
            etc.</li>
    </ul>
    <h2>Basics</h2>
    <p>An HTML element is defined by a <u>start</u> tag, some content, and an end tag. The HTML <b>element</b> is
        everything from the
        start tag to the end tag</p>

    <p>Web browsers receive HTML documents from a web server or from local storage and render the documents into
        multimedia web pages.
        HTML <br> describes the structure of a web page semantically and originally included cues for the appearance
        of the
        document.</p>
    <h2>History</h2>
    <hr>
    <h3>Tags</h3>
    <p>HTML headings are defined with the <code>&lt;h1&gt; to &lt;h6&gt;</code> tags with H1 being the highest (or most
        important) level and H6 the least:</p>

    <h1>&nbsp;&nbsp;&nbsp;&nbsp;Heading Level 1</h1>
    <h2>&nbsp;&nbsp;&nbsp;&nbsp;Heading Level 2</h2>
    <h3>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Heading Level 3</h3>
    <h4>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Heading Level 4</h4>
    <h5>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Heading Level 5</h5>
    <h6>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Heading Level 6</h6>


    <p>Read more <a
            href="https://dan-it.gitlab.io/fe-book-ua/programming_essentials/html_css/ext_html_basic/ext_html_basic.html"
            target="_blank">here</a></p>
    <p>Have a question? Write here</p><br>


    <input type="email" id="user-email" name="Your email">
    <button>Send</button>

</body>

</html>